services:
  unbound:
    command:
    - /unbound.sh
    container_name: unbound
    environment:
      DESCRIPTION: ' is a validating, recursive, and caching DNS resolver.'
      NAME: unbound
      PATH: /opt/unbound/sbin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
      SUMMARY: ' is a validating, recursive, and caching DNS resolver.'
      TZ: America/New_York
    image: mvance/unbound:latest
    networks:
    - host
    restart: unless-stopped
    volumes:
    - /opt/unbound:/opt/unbound/etc/unbound:rw
    working_dir: /opt/unbound/
